# coding: utf-8

from django.core.management import BaseCommand

from qa.tasks.callback_user_push import user_interest_in_content_for_callback


class Command(BaseCommand):

    def handle(self, *args, **options):
        user_interest_in_content_for_callback(1)

        user_interest_in_content_for_callback(2)

        user_interest_in_content_for_callback(3)
